/* You can add global styles to this file, and also import other style files */
html, body{
    margin: 0;
    height: 100%;
    font-family: var(--font);
}

h1 {
    font-size: 32px;
    margin: 0;
}

:root{
    --white: #fff;
    --main-red : #CC383A;
    --grey: #C6C6C6;
    --border-radius: 10px;
    --font: Inter;
    --color: #2D2D2D;
}

section.content-with-margin{
    margin: 5em 10em;
}

.button-back {
    display: flex;
    text-decoration: none;
    color : var(--main-red);
    font-weight: bold;
    gap: 3em;  
    /* --border-grey: #CECECE;
}
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

//BUTTON global pour liste et map

.red { 
    border: 1px solid var(--main-red);
    border-radius: var(--border-radius);
    background-color: var(--main-red);
    padding: 0.6em 1em;
    color: var(--white);
    font-size: 17px;
}

.white { 
    background-color: var(--white);
    border: 1px solid var(--main-red);    
    border-radius: var(--border-radius);
    padding: 0.6em 1em;
    color: var(--main-red);
    font-size: 17px;
}

//CARDS global pour liste et map

.home-activityCard{
    display: flex;
    flex-direction: column;
    min-width: 22em;
    width: auto;
}


.home-activityCard-allDetails{
    margin : 1em 0;
}

.home-activityCard h2{
    color: var(--main-red);
    font-weight: bold;
    margin: 0;
    padding-bottom: 0.5em;
}

.home-activityCard p {
    margin-top: 0;
}

.home-activityCard-details{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 1em 0;
}

.home-activityCard-details span.detail1{
    font-weight: bold;
}

.tag {
    background-color: var(--main-red);
    color: var(--white);
    padding : 0.5em 1em;
    border-radius: var(--border-radius);
    font-weight: bold;
}


//SEARCH BAR global Material Angular

.mdc-text-field--outlined {
    --mdc-outlined-text-field-container-shape: 28px;
*/
} 